@charset "utf-8";
/* CSS Document */

/*---------------------------------------- Common Selector start */
.tgw-core-freehtml html{height: 100%;}
.tgw-core-freehtml html, .tgw-core-freehtml body {-webkit-text-size-adjust: none;}
.tgw-core-freehtml body, .tgw-core-freehtml div, .tgw-core-freehtml dl, .tgw-core-freehtml dt, .tgw-core-freehtml dd, .tgw-core-freehtml ul, .tgw-core-freehtml li, .tgw-core-freehtml pre, .tgw-core-freehtml form, .tgw-core-freehtml fieldset, .tgw-core-freehtml blockquote, .tgw-core-freehtml table, .tgw-core-freehtml th, .tgw-core-freehtml td, .tgw-core-freehtml img, .tgw-core-freehtml p, .tgw-core-freehtml h1, .tgw-core-freehtml h2, .tgw-core-freehtml h3, .tgw-core-freehtml h4 {margin:0; padding:0;}
.tgw-core-freehtml a{outline: none; border: none;}
.tgw-core-freehtml li{list-style:none;}
.tgw-core-freehtml img {border:none;}
.tgw-core-freehtml hr{clear: both;overflow: hidden;width:0;margin:0;padding:0;height:0;border:0;font-size:0;line-height:0;}
/*---------------------------------------- Common Selector end */

/*----------------------------------------- font start */
.tgw-core-freehtml .normal{font-weight:normal;}
.tgw-core-freehtml .bold{font-weight:bold;}

.tgw-core-freehtml .small{font-size:11px}
.tgw-core-freehtml .ex_small{font-size:10px}
.tgw-core-freehtml .large{font-size:13px}
/*----------------------------------------- font end */

/*----------------------------------------- color start */
.tgw-core-freehtml .white{color:#FFF;}
.tgw-core-freehtml .red{color:#F00;}
.tgw-core-freehtml .blue{color:#00A5D9}
.tgw-core-freehtml .pink{color:#E23469;}
.tgw-core-freehtml .green{color:#3EB134;}
.tgw-core-freehtml .purple{color:#7B5BA1;}

/*----------------------------------------- color end */

/*----------------------------------------- layout start */
.tgw-core-freehtml .al{text-align:left;}
.tgw-core-freehtml .ar{text-align:right;}
.tgw-core-freehtml .ac{text-align:center;}
.tgw-core-freehtml .fl{float:left;}
.tgw-core-freehtml .fr{float:right;}

.tgw-core-freehtml .clearfix:after {
  content: "";
  clear: both;
  display: block;
}
/*----------------------------------------- layout end */

/*----------------------------------------- margin set start */
.tgw-core-freehtml .mr0{margin-right:0px;}
.tgw-core-freehtml .mr1{margin-right:1px;}
.tgw-core-freehtml .mr2{margin-right:2px;}
.tgw-core-freehtml .mr3{margin-right:3px;}
.tgw-core-freehtml .mr4{margin-right:4px;}
.tgw-core-freehtml .mr5{margin-right:5px;}
.tgw-core-freehtml .mr6{margin-right:6px;}
.tgw-core-freehtml .mr7{margin-right:7px;}
.tgw-core-freehtml .mr8{margin-right:8px;}
.tgw-core-freehtml .mr9{margin-right:9px;}
.tgw-core-freehtml .mr10{margin-right:10px;}
.tgw-core-freehtml .mr11{margin-right:11px;}
.tgw-core-freehtml .mr12{margin-right:12px;}
.tgw-core-freehtml .mr13{margin-right:13px;}
.tgw-core-freehtml .mr14{margin-right:14px;}
.tgw-core-freehtml .mr15{margin-right:15px;}
.tgw-core-freehtml .mr16{margin-right:16px;}
.tgw-core-freehtml .mr17{margin-right:17px;}
.tgw-core-freehtml .mr18{margin-right:18px;}
.tgw-core-freehtml .mr19{margin-right:19px;}
.tgw-core-freehtml .mr20{margin-right:20px;}
.tgw-core-freehtml .mr21{margin-right:21px;}
.tgw-core-freehtml .mr22{margin-right:22px;}
.tgw-core-freehtml .mr23{margin-right:23px;}
.tgw-core-freehtml .mr24{margin-right:24px;}
.tgw-core-freehtml .mr25{margin-right:25px;}
.tgw-core-freehtml .mr26{margin-right:26px;}
.tgw-core-freehtml .mr27{margin-right:27px;}
.tgw-core-freehtml .mr28{margin-right:28px;}
.tgw-core-freehtml .mr29{margin-right:29px;}
.tgw-core-freehtml .mr30{margin-right:30px;}
.tgw-core-freehtml .mr34{margin-right:34px;}
.tgw-core-freehtml .mr35{margin-right:35px;}
.tgw-core-freehtml .mr36{margin-right:36px;}
.tgw-core-freehtml .mr37{margin-right:37px;}
.tgw-core-freehtml .mr38{margin-right:38px;}
.tgw-core-freehtml .mr39{margin-right:39px;}
.tgw-core-freehtml .mr40{margin-right:40px;}
.tgw-core-freehtml .mr41{margin-right:41px;}
.tgw-core-freehtml .mr42{margin-right:42px;}
.tgw-core-freehtml .mr43{margin-right:43px;}
.tgw-core-freehtml .mr44{margin-right:44px;}
.tgw-core-freehtml .mr45{margin-right:45px;}
.tgw-core-freehtml .mr46{margin-right:46px;}
.tgw-core-freehtml .mr47{margin-right:47px;}
.tgw-core-freehtml .mr48{margin-right:48px;}
.tgw-core-freehtml .mr49{margin-right:49px;}
.tgw-core-freehtml .mr50{margin-right:50px;}
.tgw-core-freehtml .mr60{margin-right:60px;}
.tgw-core-freehtml .mr70{margin-right:70px;}
.tgw-core-freehtml .mr100{margin-right:100px;}

.tgw-core-freehtml .ml0{margin-left:0px;}
.tgw-core-freehtml .ml1{margin-left:1px;}
.tgw-core-freehtml .ml2{margin-left:2px;}
.tgw-core-freehtml .ml3{margin-left:3px;}
.tgw-core-freehtml .ml4{margin-left:4px;}
.tgw-core-freehtml .ml5{margin-left:5px;}
.tgw-core-freehtml .ml6{margin-left:6px;}
.tgw-core-freehtml .ml7{margin-left:7px;}
.tgw-core-freehtml .ml8{margin-left:8px;}
.tgw-core-freehtml .ml9{margin-left:9px;}
.tgw-core-freehtml .ml10{margin-left:10px;}
.tgw-core-freehtml .ml11{margin-left:11px;}
.tgw-core-freehtml .ml12{margin-left:12px;}
.tgw-core-freehtml .ml13{margin-left:13px;}
.tgw-core-freehtml .ml14{margin-left:14px;}
.tgw-core-freehtml .ml15{margin-left:15px;}
.tgw-core-freehtml .ml16{margin-left:16px;}
.tgw-core-freehtml .ml17{margin-left:17px;}
.tgw-core-freehtml .ml18{margin-left:18px;}
.tgw-core-freehtml .ml19{margin-left:19px;}
.tgw-core-freehtml .ml20{margin-left:20px;}
.tgw-core-freehtml .ml21{margin-left:21px;}
.tgw-core-freehtml .ml22{margin-left:22px;}
.tgw-core-freehtml .ml23{margin-left:23px;}
.tgw-core-freehtml .ml24{margin-left:24px;}
.tgw-core-freehtml .ml25{margin-left:25px;}
.tgw-core-freehtml .ml26{margin-left:26px;}
.tgw-core-freehtml .ml27{margin-left:27px;}
.tgw-core-freehtml .ml28{margin-left:28px;}
.tgw-core-freehtml .ml29{margin-left:29px;}
.tgw-core-freehtml .ml30{margin-left:30px;}
.tgw-core-freehtml .ml35{margin-left:35px;}
.tgw-core-freehtml .ml40{margin-left:40px;}
.tgw-core-freehtml .ml45{margin-left:45px;}
.tgw-core-freehtml .ml50{margin-left:50px;}
.tgw-core-freehtml .ml60{margin-left:60px;}
.tgw-core-freehtml .ml70{margin-left:70px;}
.tgw-core-freehtml .ml220{margin-left:220px;}

.tgw-core-freehtml .mt0{margin-top:0px;}
.tgw-core-freehtml .mt1{margin-top:1px;}
.tgw-core-freehtml .mt2{margin-top:2px;}
.tgw-core-freehtml .mt3{margin-top:3px;}
.tgw-core-freehtml .mt4{margin-top:4px;}
.tgw-core-freehtml .mt5{margin-top:5px;}
.tgw-core-freehtml .mt6{margin-top:6px;}
.tgw-core-freehtml .mt7{margin-top:7px;}
.tgw-core-freehtml .mt8{margin-top:8px;}
.tgw-core-freehtml .mt9{margin-top:9px;}
.tgw-core-freehtml .mt10{margin-top:10px;}
.tgw-core-freehtml .mt11{margin-top:11px;}
.tgw-core-freehtml .mt12{margin-top:12px;}
.tgw-core-freehtml .mt13{margin-top:13px;}
.tgw-core-freehtml .mt14{margin-top:14px;}
.tgw-core-freehtml .mt15{margin-top:15px;}
.tgw-core-freehtml .mt16{margin-top:16px;}
.tgw-core-freehtml .mt17{margin-top:17px;}
.tgw-core-freehtml .mt18{margin-top:18px;}
.tgw-core-freehtml .mt19{margin-top:19px;}
.tgw-core-freehtml .mt20{margin-top:20px;}
.tgw-core-freehtml .mt21{margin-top:21px;}
.tgw-core-freehtml .mt22{margin-top:22px;}
.tgw-core-freehtml .mt23{margin-top:23px;}
.tgw-core-freehtml .mt24{margin-top:24px;}
.tgw-core-freehtml .mt25{margin-top:25px;}
.tgw-core-freehtml .mt26{margin-top:26px;}
.tgw-core-freehtml .mt27{margin-top:27px;}
.tgw-core-freehtml .mt28{margin-top:28px;}
.tgw-core-freehtml .mt29{margin-top:29px;}
.tgw-core-freehtml .mt30{margin-top:30px;}
.tgw-core-freehtml .mt35{margin-top:35px;}
.tgw-core-freehtml .mt40{margin-top:40px;}
.tgw-core-freehtml .mt45{margin-top:45px;}
.tgw-core-freehtml .mt50{margin-top:50px;}
.tgw-core-freehtml .mt60{margin-top:60px;}
.tgw-core-freehtml .mt70{margin-top:70px;}

.tgw-core-freehtml .mb0{margin-bottom:0px;}
.tgw-core-freehtml .mb1{margin-bottom:1px;}
.tgw-core-freehtml .mb2{margin-bottom:2px;}
.tgw-core-freehtml .mb3{margin-bottom:3px;}
.tgw-core-freehtml .mb4{margin-bottom:4px;}
.tgw-core-freehtml .mb5{margin-bottom:5px;}
.tgw-core-freehtml .mb6{margin-bottom:6px;}
.tgw-core-freehtml .mb7{margin-bottom:7px;}
.tgw-core-freehtml .mb8{margin-bottom:8px;}
.tgw-core-freehtml .mb9{margin-bottom:9px;}
.tgw-core-freehtml .mb10{margin-bottom:10px;}
.tgw-core-freehtml .mb11{margin-bottom:11px;}
.tgw-core-freehtml .mb12{margin-bottom:12px;}
.tgw-core-freehtml .mb13{margin-bottom:13px;}
.tgw-core-freehtml .mb14{margin-bottom:14px;}
.tgw-core-freehtml .mb15{margin-bottom:15px;}
.tgw-core-freehtml .mb16{margin-bottom:16px;}
.tgw-core-freehtml .mb17{margin-bottom:17px;}
.tgw-core-freehtml .mb18{margin-bottom:18px;}
.tgw-core-freehtml .mb19{margin-bottom:19px;}
.tgw-core-freehtml .mb20{margin-bottom:20px;}
.tgw-core-freehtml .mb21{margin-bottom:21px;}
.tgw-core-freehtml .mb22{margin-bottom:22px;}
.tgw-core-freehtml .mb23{margin-bottom:23px;}
.tgw-core-freehtml .mb24{margin-bottom:24px;}
.tgw-core-freehtml .mb25{margin-bottom:25px;}
.tgw-core-freehtml .mb26{margin-bottom:26px;}
.tgw-core-freehtml .mb27{margin-bottom:27px;}
.tgw-core-freehtml .mb28{margin-bottom:28px;}
.tgw-core-freehtml .mb29{margin-bottom:29px;}
.tgw-core-freehtml .mb30{margin-bottom:30px;}
.tgw-core-freehtml .mb35{margin-bottom:35px;}
.tgw-core-freehtml .mb40{margin-bottom:40px;}
.tgw-core-freehtml .mb45{margin-bottom:45px;}
.tgw-core-freehtml .mb50{margin-bottom:50px;}
.tgw-core-freehtml .mb60{margin-bottom:60px;}
.tgw-core-freehtml .mb70{margin-bottom:70px;}
.tgw-core-freehtml .mb100{margin-bottom:100px;}
.tgw-core-freehtml .mb150{margin-bottom:150px;}
.tgw-core-freehtml .mb200{margin-bottom:200px;}

.tgw-core-freehtml .m0{margin:0px;}
.tgw-core-freehtml .m1{margin:1px;}
.tgw-core-freehtml .m2{margin:2px;}
.tgw-core-freehtml .m3{margin:3px;}
.tgw-core-freehtml .m4{margin:4px;}
.tgw-core-freehtml .m5{margin:5px;}
.tgw-core-freehtml .m6{margin:6px;}
.tgw-core-freehtml .m7{margin:7px;}
.tgw-core-freehtml .m8{margin:8px;}
.tgw-core-freehtml .m9{margin:9px;}
.tgw-core-freehtml .m10{margin:10px;}
.tgw-core-freehtml .m11{margin:11px;}
.tgw-core-freehtml .m12{margin:12px;}
.tgw-core-freehtml .m13{margin:13px;}
.tgw-core-freehtml .m14{margin:14px;}
.tgw-core-freehtml .m15{margin:15px;}
.tgw-core-freehtml .m16{margin:16px;}
.tgw-core-freehtml .m17{margin:17px;}
.tgw-core-freehtml .m18{margin:18px;}
.tgw-core-freehtml .m19{margin:19px;}
.tgw-core-freehtml .m20{margin:20px;}
.tgw-core-freehtml .m21{margin:21px;}
.tgw-core-freehtml .m22{margin:22px;}
.tgw-core-freehtml .m23{margin:23px;}
.tgw-core-freehtml .m24{margin:24px;}
.tgw-core-freehtml .m25{margin:25px;}
.tgw-core-freehtml .m26{margin:26px;}
.tgw-core-freehtml .m27{margin:27px;}
.tgw-core-freehtml .m28{margin:28px;}
.tgw-core-freehtml .m29{margin:29px;}
.tgw-core-freehtml .m30{margin:30px;}
.tgw-core-freehtml .m35{margin:35px;}
.tgw-core-freehtml .m40{margin:40px;}
.tgw-core-freehtml .m45{margin:45px;}
.tgw-core-freehtml .m50{margin:50px;}
.tgw-core-freehtml .m60{margin:60px;}
.tgw-core-freehtml .m70{margin:70px;}
/*----------------------------------------- margin set end */

/*----------------------------------------- padding set start */
.tgw-core-freehtml .pr0{padding-right:0px;}
.tgw-core-freehtml .pr1{padding-right:1px;}
.tgw-core-freehtml .pr2{padding-right:2px;}
.tgw-core-freehtml .pr3{padding-right:3px;}
.tgw-core-freehtml .pr4{padding-right:4px;}
.tgw-core-freehtml .pr5{padding-right:5px;}
.tgw-core-freehtml .pr6{padding-right:6px;}
.tgw-core-freehtml .pr7{padding-right:7px;}
.tgw-core-freehtml .pr8{padding-right:8px;}
.tgw-core-freehtml .pr9{padding-right:9px;}
.tgw-core-freehtml .pr10{padding-right:10px;}
.tgw-core-freehtml .pr11{padding-right:11px;}
.tgw-core-freehtml .pr12{padding-right:12px;}
.tgw-core-freehtml .pr13{padding-right:13px;}
.tgw-core-freehtml .pr14{padding-right:14px;}
.tgw-core-freehtml .pr15{padding-right:15px;}
.tgw-core-freehtml .pr16{padding-right:16px;}
.tgw-core-freehtml .pr17{padding-right:17px;}
.tgw-core-freehtml .pr18{padding-right:18px;}
.tgw-core-freehtml .pr19{padding-right:19px;}
.tgw-core-freehtml .pr20{padding-right:20px;}
.tgw-core-freehtml .pr21{padding-right:21px;}
.tgw-core-freehtml .pr22{padding-right:22px;}
.tgw-core-freehtml .pr23{padding-right:23px;}
.tgw-core-freehtml .pr24{padding-right:24px;}
.tgw-core-freehtml .pr25{padding-right:25px;}
.tgw-core-freehtml .pr26{padding-right:26px;}
.tgw-core-freehtml .pr27{padding-right:27px;}
.tgw-core-freehtml .pr28{padding-right:28px;}
.tgw-core-freehtml .pr29{padding-right:29px;}
.tgw-core-freehtml .pr30{padding-right:30px;}
.tgw-core-freehtml .pr35{padding-right:35px;}
.tgw-core-freehtml .pr40{padding-right:40px;}
.tgw-core-freehtml .pr45{padding-right:45px;}
.tgw-core-freehtml .pr50{padding-right:50px;}

.tgw-core-freehtml .pl0{padding-left:0px;}
.tgw-core-freehtml .pl1{padding-left:1px;}
.tgw-core-freehtml .pl2{padding-left:2px;}
.tgw-core-freehtml .pl3{padding-left:3px;}
.tgw-core-freehtml .pl4{padding-left:4px;}
.tgw-core-freehtml .pl5{padding-left:5px;}
.tgw-core-freehtml .pl6{padding-left:6px;}
.tgw-core-freehtml .pl7{padding-left:7px;}
.tgw-core-freehtml .pl8{padding-left:8px;}
.tgw-core-freehtml .pl9{padding-left:9px;}
.tgw-core-freehtml .pl10{padding-left:10px;}
.tgw-core-freehtml .pl11{padding-left:11px;}
.tgw-core-freehtml .pl12{padding-left:12px;}
.tgw-core-freehtml .pl13{padding-left:13px;}
.tgw-core-freehtml .pl14{padding-left:14px;}
.tgw-core-freehtml .pl15{padding-left:15px;}
.tgw-core-freehtml .pl16{padding-left:16px;}
.tgw-core-freehtml .pl17{padding-left:17px;}
.tgw-core-freehtml .pl18{padding-left:18px;}
.tgw-core-freehtml .pl19{padding-left:19px;}
.tgw-core-freehtml .pl20{padding-left:20px;}
.tgw-core-freehtml .pl21{padding-left:21px;}
.tgw-core-freehtml .pl22{padding-left:22px;}
.tgw-core-freehtml .pl23{padding-left:23px;}
.tgw-core-freehtml .pl24{padding-left:24px;}
.tgw-core-freehtml .pl25{padding-left:25px;}
.tgw-core-freehtml .pl26{padding-left:26px;}
.tgw-core-freehtml .pl27{padding-left:27px;}
.tgw-core-freehtml .pl28{padding-left:28px;}
.tgw-core-freehtml .pl29{padding-left:29px;}
.tgw-core-freehtml .pl30{padding-left:30px;}
.tgw-core-freehtml .pl35{padding-left:35px;}
.tgw-core-freehtml .pl40{padding-left:40px;}
.tgw-core-freehtml .pl45{padding-left:45px;}
.tgw-core-freehtml .pl50{padding-left:50px;}

.tgw-core-freehtml .pt0{padding-top:0px;}
.tgw-core-freehtml .pt1{padding-top:1px;}
.tgw-core-freehtml .pt2{padding-top:2px;}
.tgw-core-freehtml .pt3{padding-top:3px;}
.tgw-core-freehtml .pt4{padding-top:4px;}
.tgw-core-freehtml .pt5{padding-top:5px;}
.tgw-core-freehtml .pt6{padding-top:6px;}
.tgw-core-freehtml .pt7{padding-top:7px;}
.tgw-core-freehtml .pt8{padding-top:8px;}
.tgw-core-freehtml .pt9{padding-top:9px;}
.tgw-core-freehtml .pt10{padding-top:10px;}
.tgw-core-freehtml .pt11{padding-top:11px;}
.tgw-core-freehtml .pt12{padding-top:12px;}
.tgw-core-freehtml .pt13{padding-top:13px;}
.tgw-core-freehtml .pt14{padding-top:14px;}
.tgw-core-freehtml .pt15{padding-top:15px;}
.tgw-core-freehtml .pt16{padding-top:16px;}
.tgw-core-freehtml .pt17{padding-top:17px;}
.tgw-core-freehtml .pt18{padding-top:18px;}
.tgw-core-freehtml .pt19{padding-top:19px;}
.tgw-core-freehtml .pt20{padding-top:20px;}
.tgw-core-freehtml .pt21{padding-top:21px;}
.tgw-core-freehtml .pt22{padding-top:22px;}
.tgw-core-freehtml .pt23{padding-top:23px;}
.tgw-core-freehtml .pt24{padding-top:24px;}
.tgw-core-freehtml .pt25{padding-top:25px;}
.tgw-core-freehtml .pt26{padding-top:26px;}
.tgw-core-freehtml .pt27{padding-top:27px;}
.tgw-core-freehtml .pt28{padding-top:28px;}
.tgw-core-freehtml .pt29{padding-top:29px;}
.tgw-core-freehtml .pt30{padding-top:30px;}
.tgw-core-freehtml .pt35{padding-top:35px;}
.tgw-core-freehtml .pt40{padding-top:40px;}
.tgw-core-freehtml .pt45{padding-top:45px;}
.tgw-core-freehtml .pt50{padding-top:50px;}

.tgw-core-freehtml .pb0{padding-bottom:0px;}
.tgw-core-freehtml .pb1{padding-bottom:1px;}
.tgw-core-freehtml .pb2{padding-bottom:2px;}
.tgw-core-freehtml .pb3{padding-bottom:3px;}
.tgw-core-freehtml .pb4{padding-bottom:4px;}
.tgw-core-freehtml .pb5{padding-bottom:5px;}
.tgw-core-freehtml .pb6{padding-bottom:6px;}
.tgw-core-freehtml .pb7{padding-bottom:7px;}
.tgw-core-freehtml .pb8{padding-bottom:8px;}
.tgw-core-freehtml .pb9{padding-bottom:9px;}
.tgw-core-freehtml .pb10{padding-bottom:10px;}
.tgw-core-freehtml .pb11{padding-bottom:11px;}
.tgw-core-freehtml .pb12{padding-bottom:12px;}
.tgw-core-freehtml .pb13{padding-bottom:13px;}
.tgw-core-freehtml .pb14{padding-bottom:14px;}
.tgw-core-freehtml .pb15{padding-bottom:15px;}
.tgw-core-freehtml .pb16{padding-bottom:16px;}
.tgw-core-freehtml .pb17{padding-bottom:17px;}
.tgw-core-freehtml .pb18{padding-bottom:18px;}
.tgw-core-freehtml .pb19{padding-bottom:19px;}
.tgw-core-freehtml .pb20{padding-bottom:20px;}
.tgw-core-freehtml .pb21{padding-bottom:21px;}
.tgw-core-freehtml .pb22{padding-bottom:22px;}
.tgw-core-freehtml .pb23{padding-bottom:23px;}
.tgw-core-freehtml .pb24{padding-bottom:24px;}
.tgw-core-freehtml .pb25{padding-bottom:25px;}
.tgw-core-freehtml .pb26{padding-bottom:26px;}
.tgw-core-freehtml .pb27{padding-bottom:27px;}
.tgw-core-freehtml .pb28{padding-bottom:28px;}
.tgw-core-freehtml .pb29{padding-bottom:29px;}
.tgw-core-freehtml .pb30{padding-bottom:30px;}
.tgw-core-freehtml .pb35{padding-bottom:35px;}
.tgw-core-freehtml .pb40{padding-bottom:40px;}
.tgw-core-freehtml .pb45{padding-bottom:45px;}
.tgw-core-freehtml .pb50{padding-bottom:50px;}

.tgw-core-freehtml .p0{padding:0px;}
.tgw-core-freehtml .p1{padding:1px;}
.tgw-core-freehtml .p2{padding:2px;}
.tgw-core-freehtml .p3{padding:3px;}
.tgw-core-freehtml .p4{padding:4px;}
.tgw-core-freehtml .p5{padding:5px;}
.tgw-core-freehtml .p6{padding:6px;}
.tgw-core-freehtml .p7{padding:7px;}
.tgw-core-freehtml .p8{padding:8px;}
.tgw-core-freehtml .p9{padding:9px;}
.tgw-core-freehtml .p10{padding:10px;}
.tgw-core-freehtml .p11{padding:11px;}
.tgw-core-freehtml .p12{padding:12px;}
.tgw-core-freehtml .p13{padding:13px;}
.tgw-core-freehtml .p14{padding:14px;}
.tgw-core-freehtml .p15{padding:15px;}
.tgw-core-freehtml .p16{padding:16px;}
.tgw-core-freehtml .p17{padding:17px;}
.tgw-core-freehtml .p18{padding:18px;}
.tgw-core-freehtml .p19{padding:19px;}
.tgw-core-freehtml .p20{padding:20px;}
.tgw-core-freehtml .p21{padding:21px;}
.tgw-core-freehtml .p22{padding:22px;}
.tgw-core-freehtml .p23{padding:23px;}
.tgw-core-freehtml .p24{padding:24px;}
.tgw-core-freehtml .p25{padding:25px;}
.tgw-core-freehtml .p26{padding:26px;}
.tgw-core-freehtml .p27{padding:27px;}
.tgw-core-freehtml .p28{padding:28px;}
.tgw-core-freehtml .p29{padding:29px;}
.tgw-core-freehtml .p30{padding:30px;}
.tgw-core-freehtml .p35{padding:35px;}
.tgw-core-freehtml .p40{padding:40px;}
.tgw-core-freehtml .p45{padding:45px;}
.tgw-core-freehtml .p50{padding:50px;}
/*----------------------------------------- padding set end */